My Blog
Articles related to programming, computer science, technology and research.

Openstack Devstack Currently Installed Pip Version 1 Error

08/09/2018 Categories: Cloud. No Comments on Openstack Devstack Currently Installed Pip Version 1 Error

Today when I was trying to setup the OpenStack cloud environment by using the file stack.sh available in the Devstack, I encountered the following error:   /opt/stack/devstack/inc/python:213 Currently installed pip version 1 does not meet minimum requirements (>=6)   The above error is due to wrong use of ‘strip’ function in the code. To eliminate […]

Read the rest of this entry »
Scroll Up